.col-lg-12.d-none.d-lg-block
    form.form
        +inputText('name', 'mt-4 mr-3', 'Имя', '')
        +inputText('phone', 'mt-4 mr-3', 'Телефон', '')
        .float-left.mr-3
            p.mb-2 Тема вопроса:
        select(name='question').mr-3
            each question in questions
                option(value=question.id) #{question.name}
        button.btn-call-me перезвоните мне
.col-md-12.d-lg-none
    form.form.row
        .col-md-6
            +inputText('name', 'w-100', 'Имя', '')
        .col-md-6.mt-3.mt-sm-0
            +inputText('phone', 'w-100', 'Телефон', '')
        .col-md-6
            .mt-4.mb-3
                p Тема вопроса:
        .col-md-6
            select(name='question').mb-3.w-100
                each question in questions
                    option(value=question.id) #{question.name}
        .col-md-6.col-sm-12.text-center
            button.btn-call-me.w-100 перезвоните мне